[General]
state=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x3\x82\0\0\x2\x36\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x1\0\0\0\x2\0\0\0\x1\0\0\0\x1e\0t\0o\0o\0l\0\x42\0\x61\0r\0\x46\0i\0l\0\x65\0\x45\0\x64\0i\0t\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)
main_geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\x19\0\0\0\x19\0\0\x3\xaa\0\0\x2\xc7\0\0\0!\0\0\0\x37\0\0\x3\xa2\0\0\x2\xbf\0\0\0\0\0\0)
check_for_update_on_startup=true
HCMLibrary=
HCMMSLibrary=
checkOnEditing=true
checkOnLoading=false
checkCalcErrors=false
checkFormatErrors=true
checkValueWarnings=true
checkCharacterWarnings=true
recentDir=
frequency_TXRX=300
distance_TXRX=1000
distance_PTXRX=2
last_schema_download_date=2012-12-19
